<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
            <Button
            android:id="@+id/Button_Return"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="返回" />
    <LinearLayout 
    android:layout_width="match_parent"
    android:layout_height="20dp"
    android:orientation="horizontal">"
     <TextView
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:text="发信人:"
        />

   <TextView
       android:id="@+id/TextView_Sender"
       android:layout_width="wrap_content"
       android:layout_height="20dp"
       android:text="TextView"
        />
   </LinearLayout>
       <LinearLayout 
    android:layout_width="match_parent"
    android:layout_height="20dp"
    android:orientation="horizontal">
     <TextView
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:text="发送时间:"
        />

   <TextView
       android:id="@+id/TextView_SenderTime"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:text="Date"
        />
   </LinearLayout>
     <LinearLayout 
    android:layout_width="match_parent"
    android:layout_height="20dp"
    android:orientation="horizontal">
     <TextView
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:text="消息类型:"
        />

   <TextView
       android:id="@+id/TextView_Category"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:text="TextView"
        />
   </LinearLayout>
        <LinearLayout 
    android:layout_width="match_parent"
    android:layout_height="20dp"
    android:orientation="horizontal">
   		     <TextView
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:text="内容:"
        />
   </LinearLayout>
   <ScrollView
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       >
     <TextView
       android:id="@+id/TextView_Content"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:text="TextView"
        />
	</ScrollView>

   
</LinearLayout>